.main-wrapper {
	margin-top: 1em;
}

.item-empty {
	padding: 0 3em;
	
	h3 {
		font-weight: bold;
		
		span {
			color: $brand-danger;
		}
	}
}

#custom-body {
	padding-top: 5em;
}

/* WHITESPACE */
.padded {
  padding: 10px;
}

@media (max-width: 767px) {
	.main-wrapper {
		margin-top: 0;
	}
	
	.col-xs-1,
	.col-xs-2,
	.col-xs-3,
	.col-xs-4,
	.col-xs-5,
	.col-xs-6,
	.col-xs-7,
	.col-xs-8,
	.col-xs-9,
	.col-xs-10,
	.col-xs-11,
	.col-xs-12 {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}